package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.biz.dal.entity.VipGroup;

/**
 * @Author Joburgess
 * @Date 2019/9/20
 */
public class StudentManageVipGroupDto extends VipGroup {

    @ApiModelProperty(value = "课程类型",required = false)
    private String vipGroupCategory;

    public String getVipGroupCategory() {
        return vipGroupCategory;
    }

    public void setVipGroupCategory(String vipGroupCategory) {
        this.vipGroupCategory = vipGroupCategory;
    }
}
